Bug 5830 - Using XSLT on OPAC Lists page
Summary: Using XSLT on OPAC Lists page
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Lists (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Target Milestone: ---
Assignee: Frédéric Demians
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-04 17:08 UTC by Frédéric Demians
Modified: 2014-08-25 23:53 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed patch (16.01 KB, patch)
2011-03-04 18:59 UTC, Frédéric Demians
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Frédéric Demians 2011-03-04 17:08:33 UTC
On OPAC Lists page (opac-shelves.pl), biblio records are not displayed accordingly to OPACXSLTResultsDisplay system preference.
Comment 1 Frédéric Demians 2011-03-04 18:59:45 UTC
Created attachment 3250 [details] [review]
Proposed patch
Comment 2 Chris Cormack 2011-03-07 20:34:38 UTC
Pushed, please test and mark resolved